el:
  errors:
    messages:
      expired: "έχει λήξει, παρακαλούμε ζήτα ένα νέο"
      not_found: "δεν βρέθηκε"
      already_confirmed: "έχει ήδη επιβεβαιωθεί, παρακαλούμε δοκίμασε να συνδεθείς"
      not_locked: "δεν ήταν κλειδωμένος"
      not_saved:
        one: "1 σφάλμα εμπόδισε την αποθήκευση αυτού του %{resource}:"
        other: "%{count} σφάλματα εμπόδισαν την αποθήκευση αυτού του %{resource}:"
  devise:
    failure:
      already_authenticated: "Είσαι ήδη συνδεδεμένος."
      unauthenticated: "Πρέπει να συνδεθείτε ή να εγγραφείτε πριν συνεχίσετε."
      unconfirmed: "Πρέπει να επιβεβαιώσετε το λογαριασμό σας πριν συνεχίσετε."
      locked: "Ο λογαριασμός σας είναι κλειδωμένος."
      invalid: "Μη έγκυρο email ή κωδικός πρόσβασης."
      invalid_token: "Invalid authentication token."
      timeout: "Η συνεδρία σας έχει λήξει. Παρακαλούμε να συνδεθείτε ξανά για να συνεχίσετε."
      inactive: "Ο λογαριασμός σας δεν έχει ενεργοποιηθεί ακόμα."
    passwords:
      updated_not_active: "Ο κωδικός σας άλλαξε επιτυχώς."
      send_paranoid_instructions: "Εάν η ηλεκτρονική σας διεύθυνση υπάρχει στη βάση δεδομένων μας, θα λάβετε στο ηλεκτρονικό σας ταχυδρομείο ένα σύνδεσμο για να επαναφέρετε τον κωδικό σας."
      send_instructions: "Σε λίγα λεπτά θα λάβετε ένα email με οδηγίες για να επαναφέρετε τον κωδικό σας."
      updated: "Ο κωδικός σας άλλαξε με επιτυχία και έχετε συνδεθεί."
    sessions:
      signed_in: "Συνδέθηκες επιτυχώς."
      signed_out: "Αποσυνδέθηκες επιτυχώς."
    confirmations:
      send_paranoid_instructions: "Αν η ηλεκτρονική σας διεύθυνση υπάρχει στη βάση δεδομένων μας, θα λάβετε σύντομα στο email σας ένα σύνδεσμο για να επιβεβαιώσετε το λογαριασμό σας."
      send_instructions: "Σε λίγα λεπτά θα λάβετε ένα email με οδηγίες για να επιβεβαιώσετε τον λογαριασμό σας."
      confirmed: "Ο λογαριασμός σας επιβεβαιώθηκε επιτυχώς."
    registrations:
      signed_up_but_unconfirmed: "Ένα μήνυμα με ένα σύνδεσμο επιβεβαίωσης έχει σταλεί στο email σας. Ακολουθήστε το σύνδεσμο για να ενεργοποιήσετε το λογαριασμό σας."
      signed_up_but_inactive: "Η εγγραφή σας έγινε με επιτυχία. Ωστόσο δεν γίνεται να συνδεθείτε γιατί ο λογαριασμός σας δεν έχει ενεργοποιηθεί ακόμα."
      signed_up_but_locked: "Η εγγραφή σας έγινε με επιτυχία. Ωστόσο, δεν γίνεται να συνδεθείτε γιατί ο λογαριασμός σας είναι κλειδωμένος."
      reasons:
        inactive: ανενεργός
        unconfirmed: "μη επιβεβαιωμένος"
        locked: κλειδωμένος
      update_needs_confirmation: "Ενημερώσατε επιτυχώς το λογαριασμό σας αλλά χρειάζεται να επιβεβαιώσουμε το νέο σας email. Παρακαλούμε, έλεγξε το email σας και κάντε κλικ στο σύνδεσμο επιβεβαίωσης για να ολοκληρώσετε τη διαδικασία."
      signed_up: "Καλωσήρθες! Έχεις συνδεθεί επιτυχώς."
      updated: "Ενημερώσατε το λογαριασμό σας επιτυχώς."
      destroyed: "Αντίο! Ο λογαριασμός σας ακυρώθηκε επιτυχώς. Ελπίζουμε να τα ξαναπούμε σύντομα!"
    unlocks:
      send_paranoid_instructions: "Αν έχεις ήδη λογαριασμό θα λάβεις σύντομα ένα email με οδηγίες για το πως να τον ξεκλειδώσεις."
      send_instructions: "Σε μερικά λεπτά θα λάβετε ένα email με οδηγίες για να ξεκλειδώσετε το λογαριασμό σας."
      unlocked: "Ο λογαριασμός σας ξεκλειδώθηκε με επιτυχία. Παρακαλούμε, συνδεθείτε για να συνεχίσετε."
    omniauth_callbacks:
      success: "Επιβεβαιώθηκε ο λογαριασμός σας στο %{kind}."
      failure: "Δεν μπορέσαμε να επιβεβαιώσουμε τον %{kind} λογαριασμό σας λόγω \"%{reason}\"."
    mailer:
      confirmation_instructions:
        subject: "Οδηγίες επιβεβαίωσης για να συνδεθείς %{service_name} "
      reset_password_instructions:
        subject: "Οδηγίες επαναφοράς κωδικού πρόσβασης"
      unlock_instructions:
        subject: "Οδηγίες Ξεκλειδώματος"
